<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/tf/Atfcmg1225m001" xml:lang="it">
   <Header>
      <Title> Rimozione effetti commerciali passivi saldati (tfcmg1225m001)</Title>
   </Header>
   <AimSection>
      <Paragraph> 
         <GUIRef href="" role="manual">Percorso:// Financials / Gestione di cassa / Effetti commerciali / Effetti commerciali passivi / Elaborazione / Rimozione effetti commerciali passivi saldati</GUIRef>
      </Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle> Obiettivo della sessione</SectionTitle>
      <Paragraph>Questa sessione consente di rimuovere tutti gli effetti commerciali passivi con stato <GUIRef href="/baanerp/tf/domains/cmg.tnst#settled" role="option">Saldato</GUIRef>.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Tabelle richiamate</SectionTitle>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="3">
            <TR no="1" isLast="false">
               <TD width="157" rowspan="1" colspan="1">Parametri CMG</TD>
               <TD width="74" rowspan="1" colspan="1">tfcmg000</TD>
               <TD width="69" rowspan="1" colspan="1">Letto</TD>
            </TR>
            <TR no="2" isLast="false">
               <TD width="157" rowspan="1" colspan="1">Effetti commerciali passivi</TD>
               <TD width="74" rowspan="1" colspan="1">tfcmg125</TD>
               <TD width="69" rowspan="1" colspan="1">Eliminato</TD>
            </TR>
            <TR no="3" isLast="true">
               <TD width="157" rowspan="1" colspan="1">Società finanziarie</TD>
               <TD width="74" rowspan="1" colspan="1">tfgld004</TD>
               <TD width="69" rowspan="1" colspan="1">Letto</TD>
            </TR>
         </TBODY>
      </TABLE>
   </GeneralSection>
</ManualTopic>